
QGIS Application - Feature request #2943

zoom while capturing line

2010-08-15 06:15 PM - fenugrec -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13003

Description

While capturing long lines, sometimes zooming out then in again would be very useful. Currently attempting to zoom whether with the

mouse or the keyboard shortcut will erase the incomplete line and end capture mode !

History

#1 - 2010-08-16 01:49 AM - Borys Jurgiel

Mouse wheel works perfectly here.

#2 - 2010-08-16 02:53 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

duplicate of #790.

With commit:da7e57d9 (SVN r14089) you can change the map tool without loosing the current digitizing, but you can also use [[PgUp]]/PgDown to zoom in

and out or use the mouse wheel and to pan you can use the cursors keys or hold down the spacebar or middle mouse button and move the mouse, without

changing the map tool.
